Debian Bug report logs - #383652
ITA: libtk-img -- Extended image format support for Tcl/Tk

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 18 Aug 2006 15:33:05 UTC

Owned by: Sergei Golovan <sgolovan@nes.ru>

Severity: normal

Fixed in version libtk-img/1:1.3-release-1

Done: Sergei Golovan <sgolovan@nes.ru>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David N. Welton <davidw@debian.org>, <wnpp@debian.org>:
Bug#383652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to David N. Welton <davidw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libtk-img -- Extended image format support for Tcl/Tk
Date: Fri, 18 Aug 2006 16:51:45 +0200
Package: wnpp
Severity: normal

The current maintainer of libtk-img, David N. Welton <davidw@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libtk-img
Binary: libtk-img
Version: 1:1.3-13.1
Priority: optional
Section: devel
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>= 2.0), tcl8.4-dev, tk8.4-dev, zlib1g-dev, libjpeg62-dev, libtiff4-dev, libpng12-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/libt/libtk-img
Files:
 b6a574a89f4b151a58e3e683fb7a02ac 654 libtk-img_1.3-13.1.dsc
 ee19a7fdaaa64e9d85eeecd3b78bce8f 3918119 libtk-img_1.3.orig.tar.gz
 01f01869e3f80a35d68e07bb3c3087f4 242158 libtk-img_1.3-13.1.diff.gz

Package: libtk-img
Priority: optional
Section: devel
Installed-Size: 1464
Maintainer: David N. Welton <davidw@debian.org>
Architecture: i386
Version: 1:1.3-13.1
Depends: libc6 (>= 2.3.5-1), libjpeg62, libpng12-0 (>= 1.2.8rel), libtiff4, libx11-6, tcl8.4 (>= 8.4.5), tk8.4 (>= 8.4.5), zlib1g (>= 1:1.2.1)
Filename: pool/main/libt/libtk-img/libtk-img_1.3-13.1_i386.deb
Size: 422468
MD5sum: f8347e578f515016e4bd99df96ab8b11
SHA1: 4a95be12569e08912580703c6bd1d27dcaaa4205
SHA256: d95e3a38968e4cc2a055ddf03838083953c3a6f0773a008e7bafc7a263287c2e
Description: Extended image format support for Tcl/Tk
 Img is a package to enhance Tk by providing support for various image
 formats such as XPM, GIF (transparency supported, but not LZW), PNG,
 JPEG, TIFF, and PostScript.
 .
 The libimg library can be loaded dynamically into Tcl/Tk scripts to
 provide the image handling functions.
 .
 Also included is the tkv script, which is basically a functional
 demo/proof-of-concept for Img.
Enhances: tk8.4
Tag: devel::library, role::sw:shlib, uitoolkit::tk

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#383652; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sergei Golovan" <sgolovan@nes.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 383652@bugs.debian.org (full text, mbox):

From: "Sergei Golovan" <sgolovan@nes.ru>
To: 383652@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Taking over the package
Date: Sun, 13 May 2007 10:08:19 +0400
retitle 383652 ITA: libtk-img -- Extended image format support for Tcl/Tk
owner 383652 Sergei Golovan <sgolovan@nes.ru>
thanks

Hi!

I would like to take over this package.

-- 
Sergei Golovan



Changed Bug title to ITA: libtk-img -- Extended image format support for Tcl/Tk from O: libtk-img -- Extended image format support for Tcl/Tk. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 13 May 2007 06:09:05 GMT) Full text and rfc822 format available.

Owner recorded as Sergei Golovan <sgolovan@nes.ru>. Request was from "Sergei Golovan" <sgolovan@nes.ru> to control@bugs.debian.org. (Sun, 13 May 2007 06:09:06 GMT) Full text and rfc822 format available.

Reply sent to Sergei Golovan <sgolovan@nes.ru>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 383652-close@bugs.debian.org (full text, mbox):

From: Sergei Golovan <sgolovan@nes.ru>
To: 383652-close@bugs.debian.org
Subject: Bug#383652: fixed in libtk-img 1:1.3-release-1
Date: Sun, 13 May 2007 20:47:09 +0000
Source: libtk-img
Source-Version: 1:1.3-release-1

We believe that the bug you reported is fixed in the latest version of
libtk-img, which is due to be installed in the Debian FTP archive:

libtk-img_1.3-release-1.diff.gz
  to pool/main/libt/libtk-img/libtk-img_1.3-release-1.diff.gz
libtk-img_1.3-release-1.dsc
  to pool/main/libt/libtk-img/libtk-img_1.3-release-1.dsc
libtk-img_1.3-release-1_i386.deb
  to pool/main/libt/libtk-img/libtk-img_1.3-release-1_i386.deb
libtk-img_1.3-release.orig.tar.gz
  to pool/main/libt/libtk-img/libtk-img_1.3-release.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383652@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergei Golovan <sgolovan@nes.ru> (supplier of updated libtk-img package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 May 2007 15:30:20 +0400
Source: libtk-img
Binary: libtk-img
Architecture: source i386
Version: 1:1.3-release-1
Distribution: unstable
Urgency: low
Maintainer: Sergei Golovan <sgolovan@nes.ru>
Changed-By: Sergei Golovan <sgolovan@nes.ru>
Description: 
 libtk-img  - Extended image format support for Tcl/Tk
Closes: 383652
Changes: 
 libtk-img (1:1.3-release-1) unstable; urgency=low
 .
   * New maintainer Sergei Golovan (closes: #383652).
   * New upstream release (it's labeled 1.3, so added -release suffix to the
     upstream version).
   * Install manual pages.
   * Install HTML docs to /usr/share/doc/libtk-img/html
   * Added debian/compat file instead of defining variable DH_COMPAT in
     debian/rules.
   * Added colons to bug closing statements in debian/changelog.
   * Link libjpegtcl, libpngtcl, libzlibtcl dynamically to libjpeg,
     libpng and zlib respectively instead of building own static libraries.
   * Updated libtiff to SVN version to make it possible to link libtifftcl
     to current libtiff4 dynamically.
   * Overridden lintian error message about outdated autotools helper files
     because they aren't used for building the package.
   * Do not install install.tcl (it isn't related to bug #221149).
   * Fixed demo.tcl and tkv.tcl scripts to run by wish8.4 and not wish8.3
     because libtk-img is built using tk8.4.
   * Remove command, which is supposed to run test, from demo.tcl because
     they aren't available.
   * Added debian/watch uscan file.
   * Fixed homepage in debian/copyright and added it to debian/control.
Files: 
 29c25ec792a8d37f632f2ee9cf563193 675 devel optional libtk-img_1.3-release-1.dsc
 964a692db8a120dc5ed8779521a70bc8 3969630 devel optional libtk-img_1.3-release.orig.tar.gz
 214e4d007141fa605ac695bf8ce8bf82 28871 devel optional libtk-img_1.3-release-1.diff.gz
 705edb205500428232eca2545e96c653 250078 devel optional libtk-img_1.3-release-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGR3Q3v3x5OskTLdsRAoBwAKCADo1A7G4x+/T+K4ccOKaSe3BExgCgy6eh
UZRUDJ85iDv85gWMhyiB2WY=
=x8Q7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:07:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:01:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.